/*---------------------------- fonts --------------------------------------*/

@font-face {
  font-family: 'AvenirLTPro-Book';
  src: url('../../../mm.com/assets/fonts/AvenirLTPro-Book/AvenirLTPro-Book.eot?#iefix') format('embedded-opentype'),  url('../../../mm.com/assets/fonts/AvenirLTPro-Book/AvenirLTPro-Book.otf')  format('opentype'),
         url('../../../mm.com/assets/fonts/AvenirLTPro-Book/AvenirLTPro-Book.woff') format('woff'), url('../../../mm.com/assets/fonts/AvenirLTPro-Book/AvenirLTPro-Book.ttf')  format('truetype'), url('../../../mm.com/assets/fonts/AvenirLTPro-Book/AvenirLTPro-Book.svg#AvenirLTPro-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'AvenirLTPro-Heavy';
  src: url('../../../mm.com/assets/fonts/AvenirLTPro-Heavy/AvenirLTPro-Heavy.eot?#iefix') format('embedded-opentype'),  url('https://www.mindmovies.com/mm.com/assets/fonts/AvenirLTPro-Heavy/AvenirLTPro-Heavy.otf')  format('opentype'),
         url('../../../mm.com/assets/fonts/AvenirLTPro-Heavy/AvenirLTPro-Heavy.woff') format('woff'), url('https://www.mindmovies.com/mm.com/assets/fonts/AvenirLTPro-Heavy/AvenirLTPro-Heavy.ttf')  format('truetype'), url('../../../mm.com/assets/fonts/AvenirLTPro-Heavy/AvenirLTPro-Heavy.svg#AvenirLTPro-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'SignPainter';
  src: url('../../../mm.com/assets/fonts/SignPainter-HouseScript/SignPainter-HouseScript.eot?#iefix') format('embedded-opentype'),
         url('../../../mm.com/assets/fonts/SignPainter-HouseScript/SignPainter-HouseScript.woff') format('woff'), url('../../../mm.com/assets/fonts/SignPainter-HouseScript/SignPainter-HouseScript.ttf')  format('truetype'), url('../../../mm.com/assets/fonts/SignPainter-HouseScript/SignPainter-HouseScript.svg#SignPainter-HouseScript') format('svg');
  font-weight: normal;
  font-style: normal;
}


/*---------------------------- GLOBAL ---------------------------------------*/

html, body {
    text-align: left;
    font-family: "AvenirLTPro-Book",sans-serif;
    background-color: #ffffff;
    /*background: url(https://d2l6tmiv6e1a1j.cloudfront.net/successblocker/MM_150814-header-bg.png)  repeat-x center top #f5f5f5;*/
    /*-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;*/
    text-align: center;
}

#inaction_container1 {
  max-width: 800px;
}

.fb-comments, .fb-comments span, .fb-comments.fb_iframe_widget span iframe {
    width: 100% !important;
}


.grey {
  color: #333333;
}

div.spacer {
  height: 10px;
}

.container {
	max-width: 900px;
}

.top-bg {
  background: #e9eac5 url(https://d2l6tmiv6e1a1j.cloudfront.net/ssa/promo/MM_160205_top-bg.jpg) no-repeat left top;
  background-size: 100% auto;
  /*height: 280px;*/

}
.mm-logo {
  margin-left: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.page-block {
  background-color: #efeadf;
}

.page-block-2 {
  background: #ffffff url(https://d2l6tmiv6e1a1j.cloudfront.net/ssa/promo/MM-160205-SSA-People.jpg)  no-repeat center top ;
  background-size: 100% auto;
}

.blue-row {
  background-color: #208f97;
  z-index: 50;
}

.page-block-2 h5 {
  padding-left: 111px;
  padding-right: 50px;
  /*color: #ff494b;*/
  color: #f87104;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
/*    font-family: 'Open Sans', sans-serif;*/
    font-weight: 800;
    line-height: 1.25;
    margin: 0 0 1em;
    margin: 0 0 1.6rem;
}

h6 {
  font-size: 1.4em;
  display: block;
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  font-weight: normal;
  /*font-family: tahoma;*/
  /*text-shadow: 2px 2px 7px #999999;*/
}


h2 {
  font-size: 2.2em;
  display: block;
  max-width: 700px;
  margin: 0;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  /*font-family: sans-serif;*/
  color: #333333;
  /*text-shadow: 2px 2px 7px #999999;*/
}
h2 small {
  color: #333;
}

h1 {
  /*font-family: "SignPainter";*/
  color: #f87104;
  font-weight: normal;
  font-style: italic;
  
}

.divider-1 {
  height: 5px;
  background-color: #333333;
}

.divider-2 {
  height: 29px;
  background-color: #333333;
  margin-left: -15px;
  /*margin-right: -85px;*/
  /*width: 160%;*/
}

.divider-3 {
  height: 1px;
  background-color: #008490;
}

.divider-side {
  border-left: 1px solid #008490;
  border-right: 1px solid #008490;
  margin: 20px;
  padding: 10px 25px;
}


  .clearfloat {
    clear: both;
  }

  .padding-0px {
    padding: 0;
  }


  .spcl1 h2 {
    font-style: italic;
    text-align: center;
    max-width: 100%;
    font-weight: bold;
    font-family: "AvenirLTPro-Heavy";
  }

  .spcl1 h2 small{
    font-style: normal;
  }

  .blue-row {
    background-color: #0098a3;
  }


      ul.countdown {
        list-style: none;
        margin-top: 1.1em;
        margin-bottom: 0em;
        padding: 0;
        display: block;
        text-align: center;
      }
      ul.countdown li {
        display: inline-block;
      }
      ul.countdown li span {
        font-size: 2em;
        font-weight: bold;
        line-height: 2em;
        color: #ffffff;
        background-color: #232323;
        padding: 0.5em;
        border-radius: 0.6em;
      }
      ul.countdown li.seperator {
       /* font-size: 40px;*/
        /*line-height: 70px;*/
        vertical-align: top;
        visibility: hidden;
      }
      ul.countdown li p {
        margin-top: 1em;
        color: #232323;
        font-size: 0.7em;
        text-transform: uppercase;
      }

.max-width-700 {
  max-width: 700px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

#order_img {
  max-width: 856px;
}

.container-about {
  max-width: 800px;
}

.container-about .row {
  margin-bottom: 1.5em;
}

.container-about p {
  font-size: 1.5em;
}


.container-about p span {
  color: #008491;
  font-weight: bold;
}

.container-about h2 {
  color: #f87104;
  text-shadow: none;
  text-align: left;
  font-weight: normal;
  font-size: 2em;
  margin: 0;
  padding: 0;
  margin-bottom: 1.5em;
  padding-left: 2em;
}


.container-blue {
  background: #0098a3 url(../images/blue-bg.jpg) right center no-repeat;
  background-size: auto 100%;
}

.container-blue p {
  color: #fff;
}

.container-blue p span {
  display: block;
  color: #fde800;
  font-size: 1.5em;
  font-style: italic;
}






@media (max-width: 390px) {
  ::-webkit-input-placeholder { font-size: 15px; }
  ::-moz-placeholder { font-size: 15px; }
  :-ms-input-placeholder { font-size: 15px; }
  input:-moz-placeholder { font-size: 15px; }
  .divider-2 {
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
  }
  .move-up-30 {
    margin-top: 0;
  }
  .mm-logo {
    margin-left: 0px;
  }
  .mm-logo img {
    max-height: 27px;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 17px;
    display: inline-block;
    max-width: 250px;
  }
  .top-bg {
    /*height: 200px;*/
    background-size: auto 100%;
  }
  .mm-logo > img {
    max-height: 35px;
    margin-bottom: 7px;
  }
  h6 {
    font-size: 14px;
  }
  .orange-row {
    background-color: #ffffff;
  }
  #quiz-answers { font-size: 15px; padding: 30px 5px; }
  #quiz-question { font-size: 15px; }
  .page-block-2 {
    background-size: auto 100%;
  }
  .divider-side {
    border-left: 0px solid #008490;
    border-right: 0px solid #008490;
    margin: 10px 0px;
  }
  .container-about h2 {
    padding-left: 0.5em !important;
  }
  .container-about img {
    max-width: 120px;
  }
  .container-about p.text-right {
    text-align: left;
  }
}

@media (min-width: 391px) and (max-width: 480px) {
  ::-webkit-input-placeholder { font-size: 15px; }
  ::-moz-placeholder { font-size: 15px; }
  :-ms-input-placeholder { font-size: 15px; }
  input:-moz-placeholder { font-size: 15px; }
  .divider-2 {
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
  }
  .move-up-30 {
    margin-top: 0;
  }
  .mm-logo {
    margin-left: 0px;
  }
  .mm-logo img {
    max-height: 27px;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 20px;
    display: inline-block;
    max-width: 320px;
  }
  .top-bg {
    /*height: 200px;*/
    background-size: auto 100%;
  }

  .mm-logo > img {
    max-height: 35px;
    margin-bottom: 7px;
  }
  h6 {
    font-size: 14px;
  }
  .orange-row {
    background-color: #ffffff;
  }
  #quiz-answers { font-size: 15px; padding: 30px 5px; }
  #quiz-question { font-size: 15px; }
  .divider-side {
    border-left: 0px solid #008490;
    border-right: 0px solid #008490;
    margin: 10px 0px;
  }
  .container-about h2 {
    padding-left: 0.5em !important;
  }
  .page-block-2 {
    background-size: auto 100%;
  }
  .container-blue p {
    font-size: 1.5em;
  }
  .container-about img {
    max-width: 150px;
  }
  .container-about p.text-right {
    text-align: left;
  }
}

@media (min-width: 481px) and (max-width: 768px) {
  ::-webkit-input-placeholder { font-size: 15px; }
  ::-moz-placeholder { font-size: 15px; }
  :-ms-input-placeholder { font-size: 15px; }
  input:-moz-placeholder { font-size: 15px; }
  .divider-2 {
    width: auto;
    margin-right: -15px;
    margin-left: -15px;
  }
  .move-up-30 {
    margin-top: 0;
  }
  .mm-logo {
    margin-left: 0px;
  }
  h1 {
    font-size:30px;
  }
  h2 {
    font-size: 23px;
  }
  .top-bg {
    /*height: 200px;*/
    background-size: 100% 100%;
  }

  .mm-logo img {
    max-height: 40px;
    margin-bottom: 7px;
  }
  h6 {
    font-size: 15px;
  }
  #quiz-answers { font-size: 17px; padding: 30px 60px; }
  #quiz-question { font-size: 17px; }
  .orange-row {
    background-color: #ffffff;
  }
  .page-block-2 {
    background-size: auto 100%;
  }
  .container-about img {
    max-width: 200px;
  }
  .container-about p.text-right {
    text-align: left;
  }

}

@media (min-width: 769px) and (max-width: 991px) {
  ::-webkit-input-placeholder { font-size: 15px; }
  ::-moz-placeholder { font-size: 15px; }
  :-ms-input-placeholder { font-size: 15px; }
  input:-moz-placeholder { font-size: 15px; }


  h2 {
    font-size: 30px;
  }
  h6 {
    font-size: 20px
  }
  .top-bg {
    /*height: 250px;*/
  }
  .page-block-2 {
    background-size: 100% 100%;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .page-block-2 {
    background-size: auto 100%;
  }
}


@media (min-width: 1201px) {
  .page-block-2 {
    background-size: auto 100%;
  }
}





@media (min-width: 481px) and (max-width: 560px) {
  h2 {
    font-size: 20px;
  }
}




